RubyGems Navigation menu

fluent-plugin-flume 0.2.0

Flume Input/Output plugin for Fluentd event collector

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.0.0.rc1 - July 06, 2017 (14,5 KB)
  2. 0.2.0 - October 25, 2016 (14 KB)
  3. 0.1.3 - October 24, 2016 (13 KB)
  4. 0.1.2 - December 01, 2015 (13 KB)
  5. 0.1.1 - May 20, 2012 (11,5 KB)
Toon alle versies (6 totaal)

Runtime afhankelijkheden (2):

fluentd >= 0.10.43
thrift ~> 0.9.0

Development afhankelijkheden (2):

rake >= 0.9.2
test-unit ~> 3.1.0

Eigenaren:

Authors:

  • Muga Nishizawa

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 30.861

Voor deze versie 10.589

Licentie:

MIT

Required Ruby Version: >= 0

Links: